Projects
Get a project
GET
ApiKeyheader
AuthorizationBearer <dl_…>Personal API key created in Daylite under Settings → Developer.
id*stringFormat
uuidThe project.
application/json- response
id*stringFormat
uuidname*stringarchived*booleanrevision*integerServer revision of this version. It increases with every change to the object.
curl -X GET 'https://api.daylite.me/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "archived": true, "revision": 0}